Rensei docs

Get project details.

Get project details. - Rensei REST API operation reference.

GET
/api/projects/{projectId}

Authorization

headerAuthorizationBearer <rsk_live_*>

Rensei API key presented as Authorization: Bearer rsk_live_. Required API-key scopes are recorded per operation in x-rensei-required-scopes.

Path Parameters

projectId*string

Project id.

Response Body

Project detail.

application/json
  1. response
project*
Example Request
curl -X GET 'https://app.rensei.ai/api/projects/string'
Example Response
{  "project": {    "id": "string",    "orgId": "string",    "name": "string",    "slug": "string",    "description": "string",    "property1": null,    "property2": null  }}